html, body {
	font-size: 84%;
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	background-color: #fff;
	color: #000;
}
body.dlr {
	background: #fff;
}
body.dlr #dlr-institute {
	background: url("../images/header-neutral.jpg") no-repeat scroll center top transparent;
	min-height: 372px;
}
body.dlr #dlr-institute-wrap {
	margin: auto;
	padding-bottom: 11px;
	padding-top: 149px;
	width: 960px;
}
body.dlr #dlr-institute-wrap-inner {
	background: #fff;
	/*border: 1px solid #ccc;*/
	padding: 0px;
}
#dlrHeader {
	height: 90px;
}
div.bg-metal {
	background-image: url(../images/dlr-header.jpg);
	background-repeat: repeat-x;
}
.fontcolor01 {
	color: #666;
	position: relative;
	left: 120px;
}
h1 {
	color: #666;
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 20px;
	padding: 0 0 0 220px;
}

/* ============================================================ */
.pure-form button {
	background: Gray;
}
.pure-form button:hover {
	background: LightSlateGray;
	color: White;
}

.pure-form button.yasc-submit {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf');
	background-color: #ededed;
	border-radius: 4px;
	text-indent: 0;
	border: 1px solid #606060;
	display: inline-block;
	color: #101010;
	height: 20px;
	line-height: 20px;
	width: 150px;
	text-decoration: none;
	text-align: center;
}
.pure-form button.yasc-submit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cfcfcf), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #cfcfcf 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf', endColorstr='#ffffff');
	background-color: #dfdfdf;
}
.pure-form button.yasc-submit:active {
	position: relative;
	top: 1px;
}
.pure-form button.disabled {
	color: White;
	background: Lightgray;
}
.pure-form button.disabled:hover {
	color: White;
	background: Lightgray;
}
.pure-form button.select {
	width: 50px;
}
/* ============================================================ */

#yasc_menu {
	background: #eee;
	border: none;
	float: left;
	width: 180px;
}
.yasc_menu_aktiv {
	background: #ccc;
}
.yasc_menu_abmelden {
	background: #ddd;
}
.yasc_menu_abmelden:hover {
	background: #ccc;
	color: white;
}
#yasc_menu_login {
	border : 0;
	background: #fff;
	color: #fff;
	width: 200px;
}
#yasc_content {
	background: #fff;
	float: left;
	margin: 0 0 0 40px;
}
#yasc_login {
	margin: 0 10px 0 0;
	position: relative;
	text-align: right;
	top: -32px;
}
#yasc_logout {
	margin: 0 10px 0 0;
	position: relative;
	text-align: right;
	top: -32px;
}
.explanation {
	font-size:90%;
	color:#666;
}
.form_hint {
	display: none;
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
}
.form_hint::before {
	content: "\25C0"; /* left point triangle in escaped unicode */
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
input:focus + .form_hint {
	display: inline;
}
input:valid + .form_hint {
	background: #28921f;
}
input:valid + .form_hint::before {
	color:#28921f;
}
.fehler {
	color: red;
	font-weight: bold;
}
.exporter-fehler {
	color: red;
	font-weight: bold;
	text-align: center;
}

/* ============================================================ */
#loader-overlay
{
	display:none;
	background-image:url(../images/ajax-loader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:scroll;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width: 400px;
	height: 400px;
	text-align: center;
	line-height: 50px;
	background-color: rgba(180,180,180,0.8);
	color: white;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -200px;
}

#processor-overlay
{
	display:none;
	background-image:url(../images/a_zahnrad18.gif);
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:scroll;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width: 400px;
	height: 400px;
	text-align: center;
	line-height: 50px;
	background-color: rgba(180,180,180,0.8);
	color: white;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -200px;
}
/* ============================================================ */

.searchHeadline {
	font-size: 1em;
	width: 100%;
}
.parseMessages {
	background: #f5f5f5;
	margin: 20px 0 20px 0;
	padding: 10px 0 10px 0;
	height: 200px;
	overflow:auto;
	position: relative;
	width: 700px;
}
.parseMessages table {
	width: 100%;
	font-size: 1em;
}
.parseMessages table th {
	text-align: left;
}
.parseMessages table tr td { 
	background: #E5E5E5; 
	padding: 5px 0 5px 0;
}

.parseMessages table tr:nth-child(odd) td {
	background: #F5F5F5;
}

.forumular table {
	width: 100%;
	font-size: 1em;
}
.forumular table th {
	text-align: left;
}
.forumular table tr td { 
	background: #E5E5E5; 
	padding: 5px 0 5px 0;
}

.forumular table tr:nth-child(odd) td {
	background: #F5F5F5;
}

.parseMessages .versionTable {
	width: 100%;
	font-size: 1.2em;
}

.parseMessages .versionTable th {
	text-align: left;
	background: #D5D5D5; 
}

.parseMessages .versionTable tr td { 
	background: #E5E5E5; 
	padding: 5px 0 5px 0;
}

.parseMessages .versionTable tr:nth-child(odd) td {
	background: #F5F5F5;
}

.parseMessages .versionTable tr:nth-child(even) td {
	background: #F5F5F5;
}


.TrackDataOK {
	background-color: rgba(180,255,180,0.5);
}

.TrackDataFailed {
	background-color: rgba(255,180,180,0.5);
	padding: 0 0 0 40px;
}

.invalidTrackSpacer-RAUS {
	width: 40px;
	float: left;
}

.validTrackSelector {
	width: 40px;
	float: left;
	text-align: center;
}

.TrackSelectorLeftHeadline {
	float: left;
	font-weight: bold;
	margin: 0 0 10px 0;
	text-align: center;
}
.wrapTrack {
	clear:left;
	line-height: 20px;
}
.wrapTrack ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 45px;
}
.hiddenForm {
	display: none;
}
.clearfloat {
	clear: both;
	display: block;
	font-size: 0; height: 0;
	line-height: 0; width: 100%;
	overflow: hidden;
}

.mapview {
	width:700px;
	height:550px;
	position:relative;
}

.mapview.fullscreen {
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}

/* ============================================================ */
@media only screen and (max-width: 960px) {
	body.dlr {
		background: none;
	}
	body.dlr #dlr-institute-wrap {
		width: 740px;
	}
	h1 {
		padding: 0 0 0 173px;
	}
	#yasc_menu {
		width: 160px;
	}
	#yasc_content {
		margin: 0 0 0 13px;
	}
}

@media only screen and (max-width: 740px) {
	body.dlr #dlr-institute {
		background: none;
	}
	body.dlr #dlr-institute-wrap {
		width: 440px;
		padding-top: 0;
	}
	h1 {
		padding: 0 0 0 20px;
	}
	#yasc_menu {
		width: 100%;
	}
}

.mesysList {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	overflow:auto;
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.mesysList table{
    border-collapse: collapse;
        border-spacing: 0;
	margin:0px;padding:0px;

}.mesysList tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.mesysList table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.mesysList table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	
	border-top-right-radius:0px;
}.mesysList tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.mesysList tr:hover td{
	background-color:#ffffff;
		

}
.mesysList td{
	vertical-align:middle;
	
	background-color:#e5e5e5;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.mesysList tr:last-child td{
	border-width:0px 1px 1px 0px;
}.mesysList tr td:last-child{
	border-width:0px 0px 1px 0px;
}.mesysList tr:last-child td:last-child{
	border-width:0px 0px 1px 0px;
}
.mesysList tr:first-child td{
	background:-o-linear-gradient(bottom, #4c4c4c 5%, #4c4c4c 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4c4c4c), color-stop(1, #4c4c4c) );
	background:-moz-linear-gradient( center top, #4c4c4c 5%, #4c4c4c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#4c4c4c", endColorstr="#4c4c4c");	
	background: -o-linear-gradient(top,#4c4c4c,4c4c4c);

	background-color:#4c4c4c;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.mesysList tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #4c4c4c 5%, #4c4c4c 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4c4c4c), color-stop(1, #4c4c4c) );
	background:-moz-linear-gradient( center top, #4c4c4c 5%, #4c4c4c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#4c4c4c", endColorstr="#4c4c4c");	
	background: -o-linear-gradient(top,#4c4c4c,4c4c4c);

	background-color:#4c4c4c;
}
.mesysList tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.mesysList tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.mesysDetailOverview {
	margin:0px;padding:0px;
	width:100%;
	overflow:auto;

}

#mesysDetailOverviewTitle {
	color:#ffffff;
	font-family:Arial;
	font-weight:bold;	
	font-size:12px;
	width: 75px;
	padding : 1px;
	background-color:#4c4c4c;

	
}

#mesysDetailOverviewPropertyC1 {
	color : black;
	font-family:Arial;
	font-size:12px;
	width: 50px;
	padding : 1px;
}

#mesysDetailOverviewValueC1 {
	color : black;
	font-family:Arial;
	font-size:12px;
	width: 75px;
	padding : 1px;
}

#mesysDetailOverviewPropertyC2 {
	color : black;
	font-family:Arial;
	font-size:12px;
	width: 125px;
	padding : 1px;
}

#mesysDetailOverviewValueC2 {
	color : black;
	font-family:Arial;
	font-size:12px;
	width: 75px;
	padding : 1px;
}

#mesysDetailOverviewPropertyC3 {
	color : black;
	font-family:Arial;
	font-size:12px;
	width: 100px;
	padding : 1px;
}

#mesysDetailOverviewValueC3 {
	color : black;
	font-family:Arial;
	font-size:12px;
	width: 150px;
	padding : 1px;
}


.mesysDetailGraphs {
	margin:0px;padding:0px;
	width:720px;
	float:left;

}

.mesysTracksMap {
	margin:0px;padding:0px;
	width:100%;
	overflow:auto;
}

#mesysTrackMapArea{
	width:100%;
	height:500px;
	
}


.mesysDetailErros {
	margin:0px;padding:0px;
	width:100%;
	overflow:auto;
}

.mesysTable,.mesysTable TD, .mesysTable TH { 
	font-size:100%; 
}

